.br {
  border: 1px red dotted;
}
.border-grey {
  border: 1px #c0c0c0 solid;
}
.elem-center-h {
  float: left;
  position: relative;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  left: 50%;
  clear: both;
}
.elem-center-v {
  position: absolute;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
}
.elem-center-h-v {
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.elem-button:hover {
  cursor: pointer;
}
input[type=checkbox] {
	outline: none;
	visibility: hidden;
}
input[type=checkbox]:hover {
  cursor: pointer;
}
.page-title {
  font-family: Verdana;
  font-size: 10pt;
  font-weight: bold;
  color: #595959;
}
p {
  word-break: keep-all;
}
img.v-center {
  display: block;
  margin: auto;
}
.vcenter {
  display: inline-block;
  vertical-align: middle;
  line-height: 30px;
  float: none;
}
.selected {
  background-color: whitesmoke;
}
/*********** FONT SIZE - START ***********/
.fs-9 {
  font-size: 9pt;
}
.fs-10 {
  font-size: 10pt;
}
.fs-12 {
  font-size: 12pt;
}
.fs-13 {
  font-size: 13pt;
}
.fs-14 {
  font-size: 14pt;
}
/*********** FONT SIZE - END ***********/
/*********** COLORS - START ***********/
.clr-label {
  color: #595959;
}
.clr-link {
  color: #098abe;
}
/*********** COLORS - END ***********/
/*********** LINKS AND LABELS - START ***********/
.underlined-link:visited,
.underlined-link:hover,
.underlined-link:active,
.underlined-link:link {
  color: inherit;
  text-decoration: underline;
  font-weight: normal;
}
.underlined-blue-link {
  color: #098ABE;
  text-decoration: underline;
  font-weight: normal;
}
.lbl-enabled {
  font-family: Verdana;
  font-size: 10pt;
  font-weight: normal;
  color: #595959;
}
.lbl-disabled {
  font-family: Verdana;
  font-size: 10pt;
  font-weight: normal;
  color: #c0c0c0;
}
/*********** LINKS AND LABELS - END ***********/
/*********** MARGINS & PADDINGS - START ***********/
.p-05 {
  padding: 5px;
}
.p-10 {
  padding: 10px;
}
.p-15 {
  padding: 15px;
}
.p-20 {
  padding: 20px;
}
.p-25 {
  padding: 25px;
}
.p-30 {
  padding: 30px;
}
.p-35 {
  padding: 35px;
}
.p-40 {
  padding: 40px;
}
.p-t-05 {
  padding-top: 5px;
}
.p-t-10 {
  padding-top: 10px;
}
.p-t-15 {
  padding-top: 15px;
}
.p-t-20 {
  padding-top: 20px;
}
.p-t-25 {
  padding-top: 25px;
}
.p-t-30 {
  padding-top: 30px;
}
.p-t-35 {
  padding-top: 35px;
}
.p-t-40 {
  padding-top: 40px;
}
.p-r-05 {
  padding-right: 5px;
}
.p-r-10 {
  padding-right: 10px;
}
.p-r-15 {
  padding-right: 15px;
}
.p-r-20 {
  padding-right: 20px;
}
.p-r-25 {
  padding-right: 25px;
}
.p-r-30 {
  padding-right: 30px;
}
.p-r-35 {
  padding-right: 35px;
}
.p-r-40 {
  padding-right: 40px;
}
.p-b-05 {
  padding-bottom: 5px;
}
.p-b-10 {
  padding-bottom: 10px;
}
.p-b-15 {
  padding-bottom: 15px;
}
.p-b-20 {
  padding-bottom: 20px;
}
.p-b-25 {
  padding-bottom: 25px;
}
.p-b-30 {
  padding-bottom: 30px;
}
.p-b-35 {
  padding-bottom: 35px;
}
.p-b-40 {
  padding-bottom: 40px;
}
.p-l-05 {
  padding-left: 5px;
}
.p-l-10 {
  padding-left: 10px;
}
.p-l-15 {
  padding-left: 15px;
}
.p-l-20 {
  padding-left: 20px;
}
.p-l-25 {
  padding-left: 25px;
}
.p-l-30 {
  padding-left: 30px;
}
.p-l-35 {
  padding-left: 35px;
}
.p-l-40 {
  padding-left: 40px;
}
.m-05 {
  margin: 5px;
}
.m-10 {
  margin: 10px;
}
.m-15 {
  margin: 15px;
}
.m-20 {
  margin: 20px;
}
.m-25 {
  margin: 25px;
}
.m-30 {
  margin: 30px;
}
.m-35 {
  margin: 35px;
}
.m-40 {
  margin: 40px;
}
.m-t-05 {
  margin-top: 5px;
}
.m-t-10 {
  margin-top: 10px;
}
.m-t-15 {
  margin-top: 15px;
}
.m-t-20 {
  margin-top: 20px;
}
.m-t-25 {
  margin-top: 25px;
}
.m-t-30 {
  margin-top: 30px;
}
.m-t-35 {
  margin-top: 35px;
}
.m-t-40 {
  margin-top: 40px;
}
.m-r-05 {
  margin-right: 5px;
}
.m-r-10 {
  margin-right: 10px;
}
.m-r-15 {
  margin-right: 15px;
}
.m-r-20 {
  margin-right: 20px;
}
.m-r-25 {
  margin-right: 25px;
}
.m-r-30 {
  margin-right: 30px;
}
.m-r-35 {
  margin-right: 35px;
}
.m-r-40 {
  margin-right: 40px;
}
.m-b-05 {
  margin-bottom: 5px;
}
.m-b-10 {
  margin-bottom: 10px;
}
.m-b-15 {
  margin-bottom: 15px;
}
.m-b-20 {
  margin-bottom: 20px;
}
.m-b-25 {
  margin-bottom: 25px;
}
.m-b-30 {
  margin-bottom: 30px;
}
.m-b-35 {
  margin-bottom: 35px;
}
.m-b-40 {
  margin-bottom: 40px;
}
.m-l-05 {
  margin-left: 5px;
}
.m-l-10 {
  margin-left: 10px;
}
.m-l-15 {
  margin-left: 15px;
}
.m-l-20 {
  margin-left: 20px;
}
.m-l-25 {
  margin-left: 25px;
}
.m-l-30 {
  margin-left: 30px;
}
.m-l-35 {
  margin-left: 35px;
}
.m-l-40 {
  margin-left: 40px;
}
/*********** MARGINS & PADDINGS - END ***********/
/*********** ICONS - START ***********/
.i {
  display: inline-block;
  /*margin:0 -5px -5px 0;*/
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
}
.i.i-vcenter {
  position: absolute;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
}
.i.i-16 {
  width: 16px;
  height: 16px;
  background-size: 16px;
}
.i.i-24 {
  width: 24px;
  height: 24px;
  background-size: 24px;
}
.i.i-28 {
  width: 28px;
  height: 28px;
  background-size: 28px;
}
.i.i-32 {
  width: 32px;
  height: 32px;
  background-size: 32px;
}
.i.i-48 {
  width: 48px;
  height: 48px;
  background-size: 48px;
}
.i.i-64 {
  width: 64px;
  height: 64px;
  background-size: 64px;
}
.i.i-onredbar {
  width: 24px;
  height: 24px;
  background-size: 18px;
  background-position: center;
  background-repeat: no-repeat;
}
.i.i-16-2 {
  width: 16px;
  height: 19px;
  background-size: 16px;
  background-position: center;
}
.i.i-download {
  background-image: url(../../Images/Icons/download.png);
}
.i.i-edit {
  background-image: url(../../Images/Icons/edit64.png);
}
.i.i-copy {
  background-image: url(../../Images/Icons/copy.png);
}
.i.i-delete {
  background-image: url(../../Images/Icons/delete.png);
}
.i.i-save {
  background-image: url(../../Images/Icons/save.png);
}
.i.i-table {
  background-image: url(../../Images/Icons/table_sql_edit.png);
}
.i.i-fullscreen {
  background-image: url(../../Images/Icons/fullScreen.png);
}
.i.i-n {
  background-image: url(../../Images/Icons/n.png);
}
.i.i-outlier {
  background-image: url(../../Images/Icons/outlier.png);
}
.i.i-outlier-manual {
  background-image: url(../../Images/Icons/outlier_manual.png);
}
.i.i-brush {
  background-image: url(../../Images/Icons/brush.png);
}
.i.i-plus {
  background-image: url(../../Images/Icons/plus.png);
}
.i.i-circle {
  background-image: url(../../Images/Icons/circle.png);
}
.i.i-file-check {
  background-image: url(../../Images/Icons/file-check.png);
}
.i.i-file-import {
    background-image: url(../../Images/Icons/file-import.png);
}
.i.i-daily-average {
  background-image: url(../../Images/Icons/daily_average.png);
}
.i.i-question {
  background-image: url(../../Images/Icons/question.png);
}
.i.i-question-gray {
	background-image: url(../../Images/Icons/question_gray.png);
}
.i.i-user-gray {
  background-image: url(../../Images/Icons/user_gray.png);
}
.i.i-switch-gray {
  background-image: url(../../Images/Icons/switch_gray.png);
}
.i.i-current-end-time {
  background-image: url(../../Images/Icons/livereport.PNG);
}
.i.i-select-end-time {
  background-image: url(../../Images/Icons/calendar.png);
}
.i.i-scheduled-report {
  background-image: url(../../Images/Icons/scheduledreport.png);
}
.i .i-sort-asc {
  background-image: url(../../Images/Icons/SortAsc.gif);
  width: 13px;
  height: 12px;
}
.i .i-sort-desc {
  background-image: url(../../Images/Icons/SortDesc.gif);
  width: 13px;
  height: 12px;
}
.i .i-sort-undef {
  background-image: url(../../Images/Icons/SortUndef.gif);
  width: 13px;
  height: 13px;
}
/*********** ICONS - END ***********/
/*********** PAGING - START ***********/
.paging {
  width: 100%;
  border: 0px #595959 solid;
  background-color: #e6e6e6;
  min-height: 39px;
  position: relative;
}
@media (max-width: 767px) {
  .paging {
    height: 90px;
    padding: 5px;
  }
}
@media (min-width: 768px) {
  .paging {
    height: 50px;
    padding: 10px;
  }
}
@media (min-width: 1024px) {
  .paging {
    height: 45px;
    padding: 10px;
  }
}
.paging > div.pages:before,
.paging > div.pages:after {
  content: " ";
  display: table;
}
.paging > div.pages:after {
  clear: both;
}
@media (max-width: 767px) {
  .paging > div.pages {
    top: 10px;
    float: left;
    position: relative;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    clear: both;
  }
}
@media (min-width: 768px) {
  .paging > div.pages {
    float: right;
    margin-right: 10px;
  }
}
.paging > div.pages > div {
  display: block;
  float: left;
  text-align: center;
  height: 28px;
  min-width: 28px;
  line-height: 28px;
  margin-right: 5px;
}
.paging > div.pages > div:first-child {
  background-image: url(../../Images/Pager/PagingFirst.gif);
  background-position: center;
}
.paging > div.pages > div:nth-child(2) {
  background-image: url(../../Images/Pager/PagingPrev.gif);
  background-position: center;
}
.paging > div.pages > div:nth-last-child(2) {
  background-image: url(../../Images/Pager/PagingNext.gif);
  background-position: center;
}
.paging > div.pages > div:last-child {
  background-image: url(../../Images/Pager/PagingLast.gif);
  background-position: center;
}
.paging > div.pages > div:hover,
.paging > div.pages > div.active {
  background-color: #DCDCDC;
  cursor: pointer;
}
@media (min-width: 1024px) {
  .paging > div.pages > div {
    height: 22px;
    min-width: 22px;
    line-height: 22px;
  }
}
@media (min-width: 768px) {
  .paging > div.pages > div {
    margin-right: 10px;
  }
}
.paging > div.pages > div:last-child {
  margin-right: 0px;
}
.paging > div.size {
  z-index: 1000;
  line-height: 28px;
}
@media (max-width: 767px) {
  .paging > div.size {
    top: 15px;
    float: left;
    position: relative;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    clear: both;
  }
}
@media (min-width: 768px) {
  .paging > div.size {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 340px;
  }
}
@media (min-width: 1024px) {
  .paging > div.size {
    line-height: 22px;
  }
}
/*********** PAGING - END ***********/
/*********** DROPDOWN COMBO - START ***********/
@media (max-width: 1023px) {
  .dropdown.combo {
    height: 28px;
    line-height: 28px;
  }
}
@media (min-width: 1024px) {
  .dropdown.combo {
    height: 24px;
    line-height: 24px;
  }
}
.dropdown.combo > a {
  border: 1px rgba(0, 0, 0, 0.15) solid;
  text-align: left;
  padding-left: 12px;
  background-color: white;
  cursor: pointer;
  display: inline-block;
  height: 100%;
  width: 100%;
}
.dropdown.combo > a > span:first-child {
  display: inline-block;
  width: calc(100% - 30px);
  height: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
.dropdown.combo > a > span:last-child {
  background-color: rgba(0, 0, 0, 0.15);
  background-image: url(../../Images/DropArrowTransparent.png);
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  float: right;
  height: 100%;
}
@media (max-width: 1023px) {
  .dropdown.combo > a > span:last-child {
    width: 28px;
  }
}
@media (min-width: 1024px) {
  .dropdown.combo > a > span:last-child {
    width: 24px;
  }
}
.dropdown.combo > ul {
  width: 100%;
  max-height: 200px;
  overflow-y: auto;
}
.dropdown.combo[disabled] > a {
	background-color: #eee;
	opacity: 1;
	cursor: not-allowed;
}
/*********** DROPDOWN COMBO - END ***********/
/*********** TABLELESS DIV - START ***********/
.tableless {
  width: 100%;
}
.tableless .tableless-header:before,
.tableless .tableless-header:after {
  content: " ";
  display: table;
}
.tableless .tableless-header:after {
  clear: both;
}
.tableless .tableless-header > div {
  background-color: #e6e6e6;
  padding-left: 8px;
  line-height: 41px;
  border-bottom: 1px solid #dddddd;
  font-weight: bold;
  float: left;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
.tableless .tableless-header > div > div:first-child {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
.tableless .tableless-header > div > span.right-align {
  /*gap text to sort-icon*/
  margin-right: -6px;
}
.tableless .tableless-header > div.sort:before,
.tableless .tableless-header > div.sort:after {
  content: " ";
  display: table;
}
.tableless .tableless-header > div.sort:after {
  clear: both;
}
.tableless .tableless-header > div.sort > div:first-child {
  float: left;
}
.tableless .tableless-header > div.sort > div:last-child {
  display: inline-block;
  width: 13px;
  height: 13px;
  background-image: url(../../Images/Icons/SortUndef.gif);
}
.tableless .tableless-header > div.sort.asc,
.tableless .tableless-header > div.sort.desc {
  border: 1px #595959 solid;
}
.tableless .tableless-header > div.sort.asc > div:last-child {
  background-image: url(../../Images/Icons/SortAsc.gif);
}
.tableless .tableless-header > div.sort.desc > div:last-child {
  background-image: url(../../Images/Icons/SortDesc.gif);
}
.tableless .tableless-header > div.sort:hover,
.tableless .tableless-header > div.sort:hover > div {
  cursor: pointer;
  text-decoration: underline;
}
.tableless .tableless-selectable:hover {
  font-weight: bold;
}
.tableless .tableless-selectable.selected {
  background-color: #e6e6e6;
  font-weight: bold;
}
.tableless .tableless-row {
  border-bottom: 1px solid #dddddd;
}
.tableless .tableless-row > a {
  /*add new xxxx*/
  line-height: 41px;
  text-decoration: underline;
  margin-left: 8px;
}
.tableless .tableless-row .dropdown {
  /*vertical center dropdown*/
  display: inline-block;
  vertical-align: middle;
}
.tableless .tableless-row .combo {
  height: 32px;
}
.tableless .tableless-row > .tableless-item {
  /*glyphicon: remove top:1px*/
  /*+*/
}
.tableless .tableless-row > .tableless-item:before,
.tableless .tableless-row > .tableless-item:after {
  content: " ";
  display: table;
}
.tableless .tableless-row > .tableless-item:after {
  clear: both;
}
.tableless .tableless-row > .tableless-item.in {
  background-color: #f3f3f3;
}
.tableless .tableless-row > .tableless-item > div {
  padding-left: 8px;
  padding-right: 8px;
  line-height: 41px;
  float: left;
  min-height: 1px;
  /*force width for empty div*/
}
.tableless .tableless-row > .tableless-item > div > * {
  vertical-align: middle;
}
.tableless .tableless-row > .tableless-item .glyphicon {
  margin-top: -1px;
}
.tableless .tableless-row > .tableless-item .glyphicon:before {
  content: "\002b";
}
.tableless .tableless-row > .tableless-item.in {
  /*-*/
}
.tableless .tableless-row > .tableless-item.in .glyphicon:before {
  content: "\2212";
}
.tableless .tableless-row .tableless-more {
  cursor: pointer;
}
.tableless .tableless-row > .tableless-details {
  display: none;
}
.tableless .tableless-row > .tableless-details.in {
  display: block;
}
.tableless .tableless-row > .tableless-details div.row {
  line-height: 41px;
  vertical-align: middle;
  text-align: left;
}
.tableless .tableless-row > .tableless-details div.row > div:nth-child(1) {
  font-weight: bold;
}
/*********** TABLELESS DIV - END ***********/
/*********** WAITING DIV - START ***********/
.waiting {
  position: absolute ;
  margin: auto;
  top: -1px;
  left: -1px;
  right: -1px;
  bottom: -1px;
  background-color: #eeeeee;
  background: rgba(255, 255, 255, 0.5);
  border: 0px solid #e6e6e6;
  vertical-align: middle;
  z-index: 100000;
}
.waiting.loading {
  background-image: url(../../Images/loading_leica.gif);
  background-position: center;
  background-repeat: no-repeat;
  vertical-align: middle;
}
/*********** WAITING DIV - END ***********/
/*********** FULL HEIGHT PANEL - START ***********/
/* parent must be height: 100%; position: relative or absolute; */
.fh-panel {
  display: table;
  height: 100%;
  width: 100%;
}
.fh-panel > .fh-panel-row {
  display: table-row;
}
.fh-panel > .fh-panel-row > .fh-panel-cell {
  display: table-cell;
}
/*********** FULL HEIGHT PANEL - END ***********/
/*********** ERROR MESSAGE - START ***********/
.error-message {
	color: #ff0033;
	font-weight: normal;
}

.profile-wizard {
	white-space: pre-line;
}
/*********** ERROR MESSAGE - END ***********/
/*********** MISC - START ***********/
.invisible_text {
  color: #e6e6e6;
}
.edit-row {
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 24px;
  vertical-align: middle;
  text-align: left;
  max-width: 1000px;
}
@media (min-width: 1024px) {
  .vert-separator {
    border-left: 4px #e6e6e6 solid;
  }
}
.full-height {
  height: 100%;
  position: relative;
}
.full-width {
  width: 100%;
}
.scroll-auto {
  overflow: auto;
}
/*********** MISC - END ***********/
/*********** CALENDAR - START ***********/
.calendar {
  width: 220px;
  border: 1px #828282 solid;
  padding: 0px;
  border-radius: 0px;
  /*height:178px;*/
  font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
}
.calendar > .header {
  border-bottom: 1px solid #c5c5c5;
  background-color: #eeeeee;
  height: 24px;
  font-size: 12px;
  line-height: 24px;
  color: #000000;
}
.calendar > .header > span:nth-child(1),
.calendar > .header > span:nth-child(2),
.calendar > .header > span:nth-child(4),
.calendar > .header > span:nth-child(5) {
  cursor: pointer;
  width: 25px;
  height: 24px;
  float: left;
  background-repeat: no-repeat;
}
.calendar > .header > span:nth-child(3) {
  width: 118px;
  float: left;
  text-align: center;
}
.calendar > .header > span:nth-child(1) {
  background: url(../../Images/Icons/CalendarNavigators/calendar-previous3.png) no-repeat;
}
.calendar > .header > span:nth-child(1):hover {
  background: url(../../Images/Icons/CalendarNavigators/calendar-previous3-hover.png) no-repeat;
}
.calendar > .header > span:nth-child(2) {
  background: url(../../Images/Icons/CalendarNavigators/calendar-previous.png) no-repeat;
}
.calendar > .header > span:nth-child(2):hover {
  background: url(../../Images/Icons/CalendarNavigators/calendar-previous-hover.png) no-repeat;
}
.calendar > .header > span:nth-child(4) {
  background: url(../../Images/Icons/CalendarNavigators/calendar-next.png) no-repeat;
}
.calendar > .header > span:nth-child(4):hover {
  background: url(../../Images/Icons/CalendarNavigators/calendar-next-hover.png) no-repeat;
}
.calendar > .header > span:nth-child(5) {
  background: url(../../Images/Icons/CalendarNavigators/calendar-next3.png) no-repeat;
}
.calendar > .header > span:nth-child(5):hover {
  background: url(../../Images/Icons/CalendarNavigators/calendar-next3-hover.png) no-repeat;
}
.calendar > .weeknames {
  height: 24px;
  border-bottom: 1px solid #c5c5c5;
}
.calendar > .weeknames > span:nth-child(1) {
  background-color: #eeeeee;
  height: 23px;
  width: 29px;
  float: left;
}
.calendar > .weeknames > span {
  height: 24px;
  width: 27px;
  float: left;
  padding-right: 5px;
  text-align: right;
  font-size: 12px;
  line-height: 24px;
}
.calendar > .week {
  height: 24px;
}
.calendar > .week > span:nth-child(1) {
  height: 24px;
  width: 29px;
  float: left;
  background-color: #eeeeee;
  line-height: 24px;
  text-align: center;
  cursor: default;
  font-size: 12px;
}
.calendar > .week > span:nth-child(1):hover {
  border: 0px #c4c4c4 solid;
  padding-right: 5px;
  padding-top: 1px;
  background-color: #eeeeee;
}
.calendar > .week > span {
  height: 24px;
  width: 27px;
  float: left;
  padding-right: 5px;
  padding-top: 1px;
  text-align: right;
  line-height: 24px;
  cursor: pointer;
  font-size: 12px;
}
.calendar > .week > span:hover {
  /*border-color:#c4c4c4 #b2b2b2 #9e9e9e;*/
  border: 1px #9e9e9e solid;
  padding-right: 4px;
  padding-top: 0px;
  background-color: #cfcfcf;
}
.calendar > .week > span.different-month {
  color: #898989;
}
.calendarDisabled {
  width: 24px;
  height: 24px;
  background-image: url(../../Images/Icons/calendardisable.PNG);
  padding: 0px;
  border-width: 0px;
  display: inline-block;
  vertical-align: middle;
}
.calendarEnabled {
  cursor: pointer;
  width: 24px;
  height: 24px;
  background-image: url(../../Images/Icons/calendar.PNG);
  padding: 0px;
  display: inline-block;
  vertical-align: middle;
}
.clockEnabled {
  cursor: pointer;
  width: 24px;
  height: 24px;
  background-image: url(../../Images/Icons/clock.PNG);
  padding: 0px;
  display: inline-block;
  vertical-align: middle;
}
.clockDisabled {
  width: 24px;
  height: 24px;
  background-image: url(../../Images/Icons/clockdisable.PNG);
  padding: 0px;
  border-width: 0px;
  display: inline-block;
  vertical-align: middle;
}
/*********** INTERVAL - START ***********/
.interval {
  width: 140px;
  border: 1px #828282 solid;
  padding: 0px;
  border-radius: 0px;
  font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
}
.interval > div:nth-child(1) {
  border-bottom: 1px solid #c5c5c5;
  background-color: #eeeeee;
  height: 24px;
  font-size: 12px;
  line-height: 24px;
  color: #000000;
  text-align: center;
}
.interval > div:nth-child(2) > span {
  width: 43px;
  height: 24px;
  font-size: 12px;
  line-height: 24px;
  color: #000000;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  padding: 1px;
  margin-left: 3px;
}
.interval > div:nth-child(2) > span:hover {
  width: 43px;
  height: 24px;
  font-size: 12px;
  line-height: 24px;
  color: #000000;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  border: 1px #9e9e9e solid;
  background-color: #cfcfcf;
  padding: 0px;
  margin-left: 3px;
}
/*********** INTERVAL - END ***********/
/*.calendar > .week > span.selected {
    border:1px #6c6c6c solid;
    padding-right: 4px;
    padding-top:0px;
    background-color:#8a8a8a;
    color:white;
}*/
/*********** CALENDAR - END ***********/
/*********** TREE - START ***********/
.tree {
  width: 100%;
  cursor: default;
}
.tree .node {
  line-height: 22px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
.tree .node i {
  margin-right: 15px;
}
.tree .node .glyphicon {
  /*+*/
  /*-*/
}
.tree .node .glyphicon:hover {
  cursor: pointer;
}
.tree .node .glyphicon:before {
  content: "\002b";
}
.tree .node .glyphicon.open:before {
  content: "\2212";
}
.tree .node .nodes {
  padding-left: 15px;
  display: none;
}
.tree .node .nodes.open {
  display: block;
}
.tree .node .points-set {
  padding: 1px;
}
.tree .node .points-set:hover {
  border: 1px solid #e6e6e6;
  padding: 0px;
  font-weight: bold;
}
.tree .node .points-set.selected {
  background-color: #e6e6e6;
  font-weight: bold;
}
.tree .node .points-set.selected.exclude {
  background-color: white;
  border: 1px solid #e6e6e6;
  padding: 0px;
}
/*********** TREE - END ***********/
/*********** TOOLBAR - START ***********/
ul.toolbar {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
ul.toolbar > li {
  display: inline-block;
  height: 32px;
  width: 32px;
}
ul.toolbar > li:not(:first-child) {
  margin-left: 8px;
}
ul.toolbar > li > a {
  display: block;
  text-align: center;
  text-decoration: none;
  background-repeat: no-repeat;
  background-size: 32px 32px;
  height: 100%;
  width: 100%;
}
ul.toolbar > li > a:hover {
  background-color: #dfdfdf;
}
/*********** TOOLBAR - END   ***********/
/*********** SIZE/RESIZE - START ***********/
/*use parent(must be relative or absolute) height and width*/
.use-parent-size {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
/*********** SIZE/RESIZE - END ***********/
/*********** DROPDOWN - START ***********/
.dropdownNow > a {
  border: 1px #D6D6D6 solid;
  vertical-align: top;
  text-align: left;
  font-size: 10pt;
  line-height: 23px;
  padding: 0px;
  padding-left: 3px;
  background-color: white;
  height: 25px;
  display: inline-block;
  cursor: pointer;
  text-decoration: none;
  color: #666666;
}
.dropdownNow.dropdownIcon > a {
  border: 0px;
  padding-left: 0px;
  margin-right: 3px;
}
.dropdownNow > a > span {
  background-image: url(../Images/DropArrow.png);
  display: inline-block;
  width: 23px;
  height: 24px;
  float: right;
}
.dropdownNow > a > l {
  max-width: 135px;
  float: left;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
.dropdownNow > ul {
  margin: 0px;
  border-radius: 0px;
  padding: 0px;
}
/*.dropdownNow>ul>li{white-space:nowrap;overflow: hidden;text-overflow: ellipsis;-o-text-overflow: ellipsis;}*/
.dropdownNow > ul > li > a {
  padding-left: 5px;
  color: #333;
}
.dropdownNow > ul > li > a:hover,
.dropdownNow > ul > li:hover,
.dropdownNow > ul > li.selected,
.dropdownNow > ul > li.selected > a {
  background-color: #777;
  color: white;
}
.dropdownIcon {
  display: inline-block;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0px;
  margin-left: -1px;
  border-radius: 0px;
  padding: 0px;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #333;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover > a {
  border-left-color: #fff;
  color: #fff;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #fff;
  color: #fff;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
}
.dropdown-submenu > ul > li > a:hover,
.dropdown-submenu > ul > li:hover,
.dropdown-submenu > ul > li.selected,
.dropdown-submenu > ul > li.selected > a {
  background-color: #777;
  color: white;
}
.dropdown-submenu > ul > li > a {
  padding-left: 5px;
}
.dropdown-menu a {
  cursor: pointer;
}
.dropdown-menu a.disabled {
  color: #999;
}
.dropdown-menu a.disabled:hover {
  color: #999;
  background-color: white;
}
.dropdown-menu > li {
  cursor: pointer;
}
.dropdown-menu > li.divider {
  cursor: default;
}
.dropdown-menu > li.divider-text {
  cursor: default;
  font-weight: bold;
  padding-left: 5px;
}
/*********** DROPDOWN - END ***********/
/*********** BUTTON - START ***********/
.btn.btn-wizard {
  width: 100px;
}
.red-leica {
  color: #ff0033;
}
.layout {
  font-weight: bold;
  text-align: center;
}
.button-mnu {
  width: 50px;
  height: 50px;
  text-align: center;
  background-color: #e6e6e6;
  color: #595959;
}
.button-mnu:hover {
  cursor: pointer;
}
.button-mnu > span {
  line-height: 48px;
  font-size: 23px;
}
.bar-container {
  margin-bottom: 10px 0;
  height: 50px;
}
.mnu-button {
  background-color: white;
  height: 50px;
  width: 65px;
  padding: 0 10px 0 5px;
}
.clr-gray-bg {
  background-color: #e6e6e6;
}
.clr-gray-br {
  border-color: #e6e6e6;
}
#divMenuContainer {
  width: 194px;
  display: none;
}
.trunc-text {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
/*********** MENU - START ***********/
.leftMenu {
  padding-left: 1px;
}
.leftMenu1Level > div > div:first-child {
  border-top: 1px #999999 solid;
}
.leftMenu1Level {
  line-height: 26px;
  font-size: 10pt;
  width: 100%;
  font-weight: bold;
  background-color: #e6e6e6;
  border-bottom: 1px #c5c5c5 solid;
}
.leftMenu1Level > a:hover {
    color: #ff0033 !important;
    /* BUG FIX DE17895
    text-decoration: underline;
    END FIX DE17895
    */
}
.leftMenu1Level > a > div {
  margin-left: 12px;
  position: relative;
  left: 0px;
  top: 0px;
}
.leftMenu1Level > a.hasSubmenu > div {
  padding-right: 30px;
}

/* BUG FIX DE17895 */
.leftMenu1Level > a.hasSubmenu > div .active {
    color: #ff0033 !important;
    text-decoration: underline;
}
/* END FIX DE17895 */

.leftMenu1Level > a > div > span {
  margin-right: 20px;
  width: 17px;
  height: 26px;
  margin-top: 1px;
  position: absolute;
  right: 0px;
}
.leftMenu1Level.expanded {
  line-height: 27px;
  border-bottom: none;
}
.leftMenu1Level.active > a > div {
  color: #ff0033 !important;
  text-decoration: underline;
}
.mnuExpand1Level {
  background-image: url(../../Images/panel_bar_collapse.png);
}
.mnuCollapse1Level {
  background-image: url(../../Images/panel_bar_expand.png);
}
.leftMenu1LevelDisabled {
  line-height: 26px;
  font-size: 10pt;
  width: 100%;
  font-weight: bold;
  background-color: #e6e6e6;
  border-bottom: 1px #c5c5c5 solid;
}
.leftMenu1LevelDisabled > a {
  text-decoration: none;
  pointer-events: none;
  cursor: default;
}
.leftMenu1LevelDisabled > a > div {
  margin-left: 12px;
  color: #BBB !important;
}
.leftMenu2Level {
  line-height: 27px;
  width: 100%;
  font-size: 10pt;
  background-color: white;
  border-bottom: 1px #999999 solid;
  font-weight: normal;
}
.leftMenu2Level > a > div {
  margin-left: 24px;
}
.leftMenu2Level > a:hover {
    color: #ff0033 !important;
    /* BUG FIX DE17895
    text-decoration: underline;
    END FIX DE17895
    */
}
.leftMenu2Level.active > a {
  color: #ff0033 !important;
  text-decoration: underline;
  font-weight: bold;
}
/*********** MENU - END ***********/
.layout {
  background-color: red;
}
#divMenuContainer {
  position: absolute;
  left: 0;
  top: 0;
}
#ctl00_divPageContainer {
  width: 100%;
  padding-left: 5px;
  padding-right: 5px;
}
body {
  padding-top: 10px;
}
@media (min-width: 768px) {
  .layout {
    background-color: yellow;
  }
  .logo {
    max-width: 100%;
    max-height: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
  body {
    padding-top: 10px;
  }
}
@media (min-width: 1024px) {
  .layout {
    background-color: green;
    color: white;
  }
  .logo {
    max-height: 60px;
  }
  body {
    padding-top: 0px;
  }
}
@media (min-width: 1440px) {
  .layout {
    background-color: black;
    color: white;
  }
  .logo {
    max-height: none;
  }
  #divMenuContainer {
    float: left;
    position: static;
    display: block !important;
  }
  #ctl00_divPageContainer {
    float: left;
    width: calc(100% - 2px -  194px );
    border-left: 4px #e6e6e6 solid;
    margin-left: 2px;
  }
  #divMainContainer {
    margin-top: 0px;
  }
#divLogos {
    min-height: 69px;
}
body {
    padding-top: 0px;
  }
}
.viewNameLink:hover {
  text-decoration: underline !important;
}
#divProjectSelectionPage {
  padding-left: 0px;
  padding-right: 0px;
}
#divProjectSelectionPage .tableless div[data-size="id"] {
  width: 74px;
}
#divProjectSelectionPage .tableless div[data-size="name"] {
  width: calc(100% - 74px);
}
@media (min-width: 768px) {
  
  #divProjectSelectionPage .tableless div[data-size="id"] {
    width: 50px;
  }
  #divProjectSelectionPage .tableless div[data-size="state"] {
    width: 100px;
  }
  #divProjectSelectionPage .tableless div[data-size="action"] {
    width: 150px;
  }

  #divProjectSelectionPage .tableless div[data-size="name"] {
    width: calc((100% - 300px) * 30 / 100);
  }
  #divProjectSelectionPage .tableless div[data-size="desc"] {
    width: calc((100% - 300px) * 70 /100);
  }
}
#divImportCoordinatesPage {
  padding-left: 0px;
  padding-right: 0px;
}
#divImportCoordinatesPage #divCoordinatesTable.tableless {
  /*fixed sizes*/
  /*XS = openDetails,properties,pointName,epoch*/
  /*SM = XS + 3*result(delta E/N/H)*/
  /*MD = SM + action - openDetails*/
  /*LG = MD + 3*coordinate*/
}
#divImportCoordinatesPage #divCoordinatesTable.tableless div[data-size="openDetails"] {
  width: 20px;
}
#divImportCoordinatesPage #divCoordinatesTable.tableless div[data-size="properties"] {
  width: 100px;
}
#divImportCoordinatesPage #divCoordinatesTable.tableless div[data-size="epoch"] {
  width: 140px;
}
#divImportCoordinatesPage #divCoordinatesTable.tableless div[data-size="result"] {
  width: 105px;
}
#divImportCoordinatesPage #divCoordinatesTable.tableless div[data-size="coordinate"] {
  width: 150px;
}
#divImportCoordinatesPage #divCoordinatesTable.tableless div[data-size="height"] {
  width: 120px;
}
#divImportCoordinatesPage #divCoordinatesTable.tableless div[data-size="action"] {
  width: 110px;
}
#divImportCoordinatesPage #divCoordinatesTable.tableless div[data-toggle="detail"] {
  cursor: pointer;
}
#divImportCoordinatesPage #divCoordinatesTable.tableless div[data-size="pointName"] {
  width: calc((100% - 260px));
}
@media (min-width: 768px) {
  #divImportCoordinatesPage #divCoordinatesTable.tableless div[data-size="pointName"] {
    width: calc((100% - 575px));
  }
}
@media (min-width: 1024px) {
  #divImportCoordinatesPage #divCoordinatesTable.tableless div[data-size="pointName"] {
    width: calc((100% - 665px));
  }
  #divImportCoordinatesPage #divCoordinatesTable.tableless div[data-toggle="detail"] {
    cursor: default;
  }
  #divImportCoordinatesPage #divCoordinatesTable.tableless .tableless-item {
    background-color: white !important;
  }
}
@media (min-width: 1440px) {
  #divImportCoordinatesPage #divCoordinatesTable.tableless div[data-size="pointName"] {
    width: calc((100% - 1085px));
  }
}
@media (max-width: 767px) {
  #divImportCoordinatesPage #divFileTable.tableless {
    /*div[data-size="name"]{width:calc(~"100% - 74px");}*/
  }
  #divImportCoordinatesPage #divFileTable.tableless div[data-size="id"] {
    width: 60px;
  }
  #divImportCoordinatesPage #divFileTable.tableless div[data-size="actionXS"] {
    width: 30px;
  }
  #divImportCoordinatesPage #divFileTable.tableless div[data-size="name"] {
    width: calc((100% - 90px) * 55 / 100);
  }
  #divImportCoordinatesPage #divFileTable.tableless div[data-size="uploadDate"] {
    width: calc((100% - 90px) * 45 /100);
  }
}
@media (min-width: 768px) {
  #divImportCoordinatesPage #divFileTable.tableless div[data-size="id"] {
    width: 60px;
  }
  #divImportCoordinatesPage #divFileTable.tableless div[data-size="action"] {
    width: 110px;
  }
  #divImportCoordinatesPage #divFileTable.tableless div[data-size="uploadDate"] {
    width: 180px;
  }
  #divImportCoordinatesPage #divFileTable.tableless div[data-size="name"] {
    width: calc((100% - 350px));
  }
}
@media (min-width: 1024px) {
  #divImportCoordinatesPage #divFileTable.tableless {
    /*div[data-size="creationDate"]{width:180px;}*/
  }
  #divImportCoordinatesPage #divFileTable.tableless div[data-size="id"] {
    width: 50px;
  }
  #divImportCoordinatesPage #divFileTable.tableless div[data-size="action"] {
    width: 110px;
  }
  #divImportCoordinatesPage #divFileTable.tableless div[data-size="uploadDate"] {
    width: 180px;
  }
  #divImportCoordinatesPage #divFileTable.tableless div[data-size="name"] {
    width: calc((100% - 340px) * 30 /100);
  }
  #divImportCoordinatesPage #divFileTable.tableless div[data-size="jobName"] {
    width: calc((100% - 340px) * 20 /100);
  }
  #divImportCoordinatesPage #divFileTable.tableless div[data-size="jobCreator"] {
    width: calc((100% - 340px) * 20 /100);
  }
  #divImportCoordinatesPage #divFileTable.tableless div[data-size="user"] {
    width: calc((100% - 340px) * 20 /100);
  }
  #divImportCoordinatesPage #divFileTable.tableless div[data-size="rows"] {
    width: calc((100% - 340px) * 10 /100);
  }
}
#divCrossCheckPage {
  padding-left: 0px;
  padding-right: 0px;
}
#divCrossCheckPage .tableless div[data-size="status"] {
  width: 80px;
}
#divCrossCheckPage .tableless div[data-size="info"] {
  width: 50px;
}
#divCrossCheckPage .tableless div[data-size="name"] {
  width: calc(100% - 130px);
}
@media (min-width: 1024px) {
  #divCrossCheckPage .tableless {
    max-width: 810px;
  }
  #divCrossCheckPage .tableless div[data-size="epoch"] {
    width: 150px;
  }
  #divCrossCheckPage .tableless div[data-size="result"] {
    width: 110px;
  }
  #divCrossCheckPage .tableless div[data-size="name"] {
    width: calc(100% - 610px);
  }
  #divCrossCheckPage .tableless.mp1mp2 {
    max-width: 1140px;
  }
  #divCrossCheckPage .tableless.mp1mp2 div[data-size="name"] {
    width: calc(100% - 940px);
  }
}
#divReportsPage {
  padding-left: 0px;
  padding-right: 0px;
}
#divReportsPage .tableless div[data-size="id"] {
  width: 50px;
}
#divReportsPage .tableless div[data-size="title"] {
  width: calc(100% - 160px);
}
#divReportsPage .tableless div[data-size="action"] {
  width: 110px;
}
@media (min-width: 768px) {
  #divReportsPage .tableless div[data-size="id"] {
    width: 50px;
  }
  #divReportsPage .tableless div[data-size="title"] {
    width: calc(100% - 500px);
  }
  #divReportsPage .tableless div[data-size="duration"] {
    width: 160px;
  }
  #divReportsPage .tableless div[data-size="next"] {
    width: 180px;
  }
  #divReportsPage .tableless div[data-size="action"] {
    width: 110px;
  }
}
@media (min-width: 1024px) {
  #divReportsPage .tableless div[data-size="id"] {
    width: 50px;
  }
  #divReportsPage .tableless div[data-size="title"] {
    width: calc(100% - 840px);
  }
  #divReportsPage .tableless div[data-size="schedule"] {
    width: 100px;
  }
  #divReportsPage .tableless div[data-size="duration"] {
    width: 160px;
  }
  #divReportsPage .tableless div[data-size="visibility"] {
    width: 110px;
  }
  #divReportsPage .tableless div[data-size="last"] {
    width: 180px;
  }
  #divReportsPage .tableless div[data-size="next"] {
    width: 180px;
  }
  #divReportsPage .tableless div[data-size="action"] {
    width: 110px;
  }
}
#divMapPointSettingsPage {
  padding-left: 0px;
  padding-right: 0px;
  min-height: 300px;
  /*prevent too low height when keyboard opens on mobile*/
}
#divMapPointSettingsPage .tableless div[data-size="shape"] {
  width: 100px;
}
#divMapPointSettingsPage .tableless div[data-size="name"] {
  width: calc(100% - 180px);
}
#divMapPointSettingsPage .tableless div[data-size="action"] {
  width: 80px;
}
@media (min-width: 768px) {
  #divMapPointSettingsPage .tableless div[data-size="name"] {
    width: calc(100% - 350px);
  }
  #divMapPointSettingsPage .tableless div[data-size="ptype"] {
    width: 70px;
  }
  #divMapPointSettingsPage .tableless div[data-size="visibility"] {
    width: 100px;
  }
}
#divUploadCustomShapesPage {
  padding-left: 0px;
  padding-right: 0px;
}
#divUploadCustomShapesPage .tableless div[data-size="shape"] {
  width: 90px;
}
#divUploadCustomShapesPage .tableless div[data-size="name"] {
  width: calc(100% - 170px);
}
#divUploadCustomShapesPage .tableless div[data-size="action"] {
  width: 80px;
}
@media (min-width: 768px) {
  #divUploadCustomShapesPage .tableless div[data-size="name"] {
    width: calc(100% - 380px);
  }
  #divUploadCustomShapesPage .tableless div[data-size="format"] {
    width: 120px;
  }
  #divUploadCustomShapesPage .tableless div[data-size="size"] {
    width: 90px;
  }
}
#directivePointSelector {
  padding-left: 0px;
  padding-right: 0px;
}
#directivePointSelector .point-groups {
  height: 30%;
}
#directivePointSelector .point-groups-list {
  height: calc(100% - 30px);
  overflow: auto;
  border: 1px solid #c0c0c0;
}
#directivePointSelector .points {
  height: 70%;
}
#directivePointSelector .points-list {
  height: calc(100% - 70px);
  overflow: auto;
  border: 1px solid #c0c0c0;
}
#divTableReportList .tableless div[data-size="more"] {
  width: 30px;
}
#divTableReportList .tableless div[data-size="name"] {
  width: calc(100% - 180px);
}
#divTableReportList .tableless div[data-size="action"] {
  width: 150px;
}
@media (min-width: 768px) {
  #divTableReportList .tableless div[data-size="name"] {
    width: calc(55% - 340px);
  }
  #divTableReportList .tableless div[data-size="description"] {
    width: 45%;
  }
  #divTableReportList .tableless div[data-size="modifiedDate"] {
    width: 190px;
  }
  #divTableReportList .tableless div[data-size="action"] {
    width: 150px;
  }
}
#divTableReportPoints {
  padding-left: 0px;
  padding-right: 0px;
  min-height: 300px;
  /*prevent too low height when keyboard opens on mobile*/
}
#divTableReportPoints .tableless div[data-size="more"] {
  width: 30px;
}
#divTableReportPoints .tableless div[data-size="name"] {
  width: calc(100% - 210px);
}
#divTableReportPoints .tableless div[data-size="visibility"] {
  width: 100px;
}
#divTableReportPoints .tableless div[data-size="action"] {
  width: 80px;
}
@media (min-width: 768px) {
  #divTableReportPoints .tableless div[data-size="name"] {
    width: calc(100% - 250px);
  }
  #divTableReportPoints .tableless div[data-size="ptype"] {
    width: 70px;
  }
}
#divTableReportColumns .tableless div[data-size="more"] {
  width: 30px;
}
#divTableReportColumns .tableless div[data-size="name"] {
  width: calc(100% - 130px);
}
#divTableReportColumns .tableless div[data-size="visibility"] {
  width: 100px;
}
@media (min-width: 768px) {
  #divTableReportColumns .tableless div[data-size="order"] {
    width: 100px;
  }
  #divTableReportColumns .tableless div[data-size="name"] {
    width: calc(100% - 300px);
  }
  #divTableReportColumns .tableless div[data-size="fixed"] {
    width: 100px;
  }
}
#divLimitClassMgmntPage {
  padding-left: 0px;
  padding-right: 0px;
  /*No responsive sizes*/
}
#divLimitClassMgmntPage .tableless div[data-size="id"] {
  width: 30px;
}
#divLimitClassMgmntPage .tableless div[data-size="name"] {
  width: calc(100% - 130px);
}
#divLimitClassMgmntPage .tableless div[data-size="action"] {
  width: 100px;
}

.selected-language {
    font-weight: bold;
}